Subject: bug#16694: bugs #16694/#16378: Patches

From: Eli Zaretskii <[email-masked]>
Date: Mon, 17 Mar 2014 16:33:39 +0200

> Date: Sun, 16 Mar 2014 20:13:53 +0100
> From: Matthias Dahl <[email-masked]>
> CC: [email-masked], Stefan Monnier <[email-masked]>, 
>  Eli Zaretskii <[email-masked]>
> 
> Hello @all.
> 
> It's been almost two weeks since I sent the patches with absolute and
> rather discouraging silence in-between. :-) So I quickly wanted to ask
> if there is any feedback (whether good or very bad) or something that
> needs improving? And if there is a chance of getting those fixes applied
> to the tree?

Barring any objections, I will commit this in a few days.

Thanks.